<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">ka+omEaJVrVCDjko+2X9bIDI+W+RrO9oQ6ptW1gXjAc=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgXjuhaUEW2cdMlOeVuP4igSt8K8SG1Xma+WJIkdhf17WhRANCAARWmb6RpSOJE7AFEUQTP5ERQEVFwVPf0gkF3silDIOQ4Nl4ItwGgIvcYe0Fo2AoxNQh2C806ub9PEHL/TJ0tkoW</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEVpm+kaUjiROwBRFEEz+REUBFRcFT39IJBd7IpQyDkODZeCLcBoCL3GHtBaNgKMTUIdgvNOrm/TxBy/0ydLZKFg==</string>
    <int name="version" value="10" />
</map>